/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
#breadcrumbs {
  margin: 0;
  width: 100%;
  font-family: Roboto;
  font-size: 0.8rem;
  text-transform: uppercase;
}
#breadcrumbs span.cat:before {
  content: ">";
  padding: 0 0.5rem;
  color: #0db8c4;
}
#breadcrumbs a {
  color: #000000;
}
#breadcrumbs a:hover {
  background-color: transparent;
  color: #0db8c4;
  -webkit-text-decoration-color: #000000;
  -moz-text-decoration-color: #000000;
       text-decoration-color: #000000;
}
#breadcrumbs .post_title {
  display: none;
}

.archive #breadcrumbs {
  text-align: center;
}

.single #breadcrumbs {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
